Subject: Ticket Assigned - Re: You left Something in your cart
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:43:37 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You left Something in your cart I don't want. Because I order in splash application before. When I order
spinning game is working. And I get 40 percentage discount on bd 30 bd
purchase. And I planned to buy 30 bd. I select many items in my cart and
use the discount coopen code. My toomuch time is gone for the selection.
But I can't use the code. I don't know what to do the code is not working.
Then I am very saded. This is not good.

On Sun, Feb 28, 2021, 08:41 Centrepoint <[email-masked]>
wrote:

> Complete your order now.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
>
> We notice your basket has products in it.
>
> Hi Ashfaq Razi, this is a friendly reminder that these great products are
> still waiting for you.
> Checkout Now
> <https://www.centrepointstores.com/cart/abandoncart?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_BH_en>
>
> *Basket Details*
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/null/p/162187278?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_BH_en>
> SPLASH
> Lee Cooper Printed Shirt with Long Sleeves and Spread Collar
> Color: Black
> Size: M
> Quantity: 1 BHD 5.25
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164173